main{display:flex; padding-top:190rem; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
@media(max-width:1279px){
    /* main{padding-top:125rem; width:100% !important; border:none;} */
    main{padding-top:145rem; width:100% !important; border:none;}
}
@media(max-width:767px){
    main{display:block; padding-top:110rem;}
}


/**********************************
 뉴스 영역
***********************************/
.news{width:calc(100% - 380rem); border-right:1px solid #e5e5e5;}
.news section{padding:80rem 70rem; border-bottom:1px solid #e5e5e5}
.news section:last-child{border-bottom:none;}
.news span.thumb{display:block; position:relative; overflow:hidden; width:100%;}
.news span.thumb img{display:block; position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; transition:0.3s ease;}
.news em.tit{transition:0.2s ease;}
.news p{font-size:16rem; color:#888;}
.news .ellipsis{overflow:hidden; text-overflow:ellipsis; text-align:left; word-wrap:break-word; display:-webkit-box; -webkit-box-orient:vertical;}
.news_ul01{display:flex; justify-content:space-between; flex-wrap:wrap; position:relative;}
.news_ul01:before{content:''; display:block; position:absolute; left:50%; top:0; width:1px; height:100%; background:#ddd;}
.news_ul01:has(.non_board_data)::before{ display: none; }
.news_ul01 li{width:calc(50% - 40rem);}
.news_ul01 li:nth-child(n+3){padding-top:30rem; margin-top:30rem; border-top:1px dashed #ddd;}
.news_ul01 li a{display:flex; width:100%; height:137rem;}
.news_ul01 .thumb{width:31% !important;}
.news_ul01 .txt{padding-left:30rem; width:69%;}
.news_ul01 .txt em{font-size:18rem; color:#111; font-weight:bold; -webkit-line-clamp:2;}
.news_ul01 .txt p{margin-top:10rem; -webkit-line-clamp:3;}
.sec_tit{display:flex; justify-content:space-between; margin-bottom:35rem;}
.sec_tit h2{font-size:30rem; font-weight:900; color:var(--primary);}
.sec_tit a{display:flex; justify-content:center; width:100rem; height:40rem; line-height:40rem; border:1px solid #333; font-weight:500; font-size:17rem; color:#333; transition:0.2s ease;}
.sec_tit a svg{display:block; margin-top:1rem; margin-left:10rem; width:15rem;}
.sec_tit a svg path{fill:currentColor;}
/* 실시간뉴스 */
.news01{display:flex;}
.news01 .thumb{padding-top:71%;}
.news01 .time{display:flex; align-items:center; margin-top:10rem; font-size:13rem; color:#aaa;}
.news01 .time img{display:block; margin-right:5rem; width:15rem;}
.news01_c1{display:block; width:45%;}
.news01_c1 .thumb{margin-bottom:25rem;}
.news01_c1 em{display:block; font-size:22rem; color:#111; font-weight:bold; -webkit-line-clamp:2;}
.news01_c1 p{margin-top:15rem; -webkit-line-clamp:2;}
.news01_c2{display:flex; justify-content:space-between; flex-wrap:wrap; padding-left:50rem; width:55%;row-gap: 30rem;}
.news01_c2 li{width:calc(50% - 25rem);}
.news01_c2 li.noThumb{margin-top:30rem; padding-top:30rem; border-top:1px dashed #ddd;}
.news01_c2 li a{display:block;}
.news01_c2 li a .thumb{margin-bottom:10rem;}
.news01_c2 li a em{font-size:18rem; color:#111; font-weight:bold; -webkit-line-clamp:2;}
.news01_c2 li a p{margin-top:10rem; -webkit-line-clamp:2;}
@media(hover:hover){
    .news a:hover em.tit{color:var(--primary);}
    .news a:hover span.thumb img{transform:scale(1.05);}
    .sec_tit a:hover{color:#fff; background:#333;}
}
@media(max-width:1700px){
    .news{width:78%;}
    .news_ul01 .thumb{width:38% !important;}
    .news_ul01 .txt{width:62%;}
}
@media(max-width:1279px){
    .news section{padding:60rem 30rem;}
    .news_ul01 li{width:calc(50% - 20rem);}
    .news_ul01 li:nth-child(n+3){padding-top:20rem; margin-top:20rem;}
    .news_ul01 li a{height:108rem;}
    .news_ul01 .thumb{width:35% !important;}
    .news_ul01 .txt{padding-left:20rem; width:65%;}
    .news_ul01 .txt p{margin-top:8rem; -webkit-line-clamp:2;}
    .news01 .time{margin-top:12rem;}
    .news01_c1 .thumb{margin-bottom:20rem;}
    .news01_c1 em{font-size:20rem;}
    .news01_c1 p{margin-top:12rem; -webkit-line-clamp:5;}
    .news01_c2{padding-left:20rem;}
    .news01_c2 li{width:calc(50% - 10rem);}
    .news01_c2 li.noThumb{margin-top:20rem; padding-top:20rem;}
    .news01_c2 li a .thumb{margin-bottom:15rem;}
    .news01_c2 li a p{margin-top:8rem; -webkit-line-clamp:2;}
}
@media(max-width:767px){
    .news{width:100%;}
    .news section{padding:50rem 4%;}
    .news_ul01{display:block;}
    .news_ul01:before{display:none;}
    .news_ul01 li{width:100%;}
    .news_ul01 li:nth-child(n+2){padding-top:20rem; margin-top:20rem; border-top:1px dashed #ddd;}
    .news_ul01 .thumb{width:31% !important;}
    .news_ul01 .txt{padding-left:15rem; width:69%;}
    .sec_tit{margin-bottom:30rem;}
    .sec_tit h2{font-size:25rem;}
    .news01{display:block;}
    .news01_c1{width:100%;}
    .news01_c1 p{margin-top:10rem; -webkit-line-clamp:2rem;}
    .news01_c2{margin-top:30rem; padding-left:0; width:100%;}
    .news01_c2 li{width: calc(50% - 8rem);}
    
}



/**********************************
 배너 영역
***********************************/
.banner{padding:80rem 50rem; width:380rem;}
.banner ul{position:sticky; width:100%; height:auto; left:0; top:155rem;}
.banner ul li+li{margin-top:30rem;}
.banner ul li img{width:100%;}
@media(max-width:1700px){
    .banner{width:22%;}
}
@media(max-width:1279px){
    .banner{padding:60rem 20rem;}
    .banner ul li+li{margin-top:15rem;}
}
@media(max-width:767px){
    .banner{padding:50rem 4%; width:100%; border-top:1px solid #e5e5e5; background:#f5f5f5;}
    .banner ul{position:relative; top:auto; column-count:3; column-gap:16rem;}
    .banner ul li{margin-bottom:16rem;}
    .banner ul li+li{margin-top:0;}
}

/* 20250119 */
.news01{flex-wrap:wrap;}
.news01 .sec_tit{flex-basis:100%;}